# just a flag
NODE_ENV = 'development'


VUE_APP_MODE = 'development'

# base api
# 119.29.229.56
# 1.14.244.91
# 192.168.3.92:82
# http://1.14.244.91:182/

# VUE_APP_BASE_API = 'http://192.168.3.86:83/op/base'
VUE_APP_BASE_API = '/api'
# VUE_APP_BASE_API = 'http://192.168.3.180/op/base'

# 数据工厂-生产线管理跳转地址
VUE_APP_N8N_URL = 'https://n8n.citupro.com'


#预览api地址
VUE_APP_PREVIEW_URL = 'http://192.168.3.91:8012'